{
    "description": "The Terms of service point to no moderation and free speech.  Linked to noagenda.social, admin is a No Agenda producer.\r\n“will not be blocking #gab when it federates.”",
    "instance": "socnet.supes.com",
    "receipts": [
        "https://socnet.supes.com/terms",
        "https://socnet.supes.com/users/Supes/statuses/102327194966511283"
    ],
    "report_time": "2021-01-16T00:29:48",
    "screenshots": [
        "web-639-1.png"
    ],
    "tags": [
        "free speech",
        "alt-right"
    ]
}
